Kühl- & Gefrierkombination freistehend

ASKO Kühl-Gefrierkombination freistehend ADVANCED RFC 186 KNCW1 Marke: ASKO Kühl-Gefrierkombination freistehend ADVANCED 0°-Zone No Frost Stand/Einbau: Standgerät Farbe: Weiss Türtyp: Volltür Einbauart: Flächenbündig Türanschlag: Rechts wechselbar...
ASKO Kühl-Gefrierkombination freistehend PREMIUM RFC 226 RNBS1 Marke: ASKO Kühl-Gefrierkombination freistehend PREMIUM 0°-Zone No Frost Stand/Einbau: Standgerät Farbe: Edelstahlfront und silber Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: SN-T...
ASKO Kühl-Gefrierkombination freistehend PREMIUM RFC 286 KNBS1 Marke: ASKO Kühl-Gefrierkombination freistehend PREMIUM 0°-Zone No Frost Stand/Einbau: Standgerät Farbe: Edelstahlfront und silber Türtyp: Volltür Einbauart: Flächenbündig Türanschlag: Rechts...
Liebherr 4-türige French-Door-Kühl-Gefrierkombination MD 90 EEV   DuoCooling DuoCooling sorgt mit zwei getrennten Kältekreisläufen dafür, dass zwischen Kühl- und Gefrierteil kein Luftaustausch stattfindet. Die Lebensmittel trocknen weder aus noch wird Geruch übertragen. NoFrost...
Electrolux - SB310 Schnelle Wiederherstellung der Temperatur für einen umfassenden Lebensmittelschutz Die ColdSense Kühl-Gefrierkombi stellt dank präziser elektronischer Sensoren nach dem Öffnen und Schliessen der Tür schnell wieder die richtige Temperatur her. Dadurch werden Temperaturschocks...
FORS Kühl-Gefrierkombination freistehend FORS FFC 541604 SD Marke: FORS Kühl-Gefrierkombination freistehend FORS Stand/Einbau: Standgerät Farbe: Weiss Türtyp: Volltür Türanschlag: Rechts wechselbar Klimaklasse: ST Jahresverbrauch Energie: 168 kWh Geräuschwert:...
weitere 16 Produkte
Filtern
Preis

CHF  –  CHF

  • CHF 0
  • CHF 6228
Marke
Bauform
Breitennorm
Farbe
Breite (mm)
Höhe (mm)
Tiefe (mm)
Gewicht (kg)
Energielabel
Neues Energielabel
Netzspannung (V)
Nutzinhalt Total (l)
Nutzinhalt Kühlteil (l)
Nutzinhalt Gefrierteil (l)
NoFrost
Smart Home
Türbandung